body .login .logo{
 display: none;
}
.nav-menu .nav-item:last-child{
  background: #7bcdd1;
  border:1px solid #7bcdd1;
  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
  margin: 0 0 0 30px;
}
.nav-menu .nav-item:last-child:hover{
  background:transparent;
}
.nav-menu .nav-item:last-child a{
  color:#ffffff !important;
}
.nav-menu .nav-item:last-child:hover a{
  color:#7bcdd1 !important;
}
.logged-in .nav-menu .nav-item:last-child{
  display: block 
}
.nav-menu .mega-menu-item .item-title {
    padding: 0 15px;
}
#header-container.small:not(.header-style-7):not(.header-style-14) .nav-menu .nav-item:last-child{
  margin-top:-2px;
}
strong, b{
    font-weight: 700;
}
.wpb_wrapper p {
    margin: 0 0 1.8em;
}
.header-top-panel .header-info-panel .top-info{
    font-size: 14px;
}

.login-header {
        float: right;
}
.about-author{
  display: none
}
#layout.single-post .dfd-single-style-advanced .post .dfd-single-post-heading .dfd-blog-title {
    display: none
}

#header-container.logo-position-left:not(.small) .header-col-fluid, #header-container.logo-position-left .header-col-fluid {
        margin-right: 0px !important;
}
#header-container:not(.small):not(.logo-position-right):not(.header-style-11):not(.header-style-12):not(.header-style-13):not(.dfd-header-buttons-disabled) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
        display: none;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
    display: none;
}
.login-header #loginModal {
    right: 0;
}
.blog-top-block{
  display: none
}
.login-header #loginModal .login-lost-password a, .login-header #loginModal .login-registration a{
    color: #ffffff;
}
#header-container.dfd-new-headers #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid {
    padding: 0;
}
.hide-until-play{
  display: none;
}
body.videoPlayed .hide-until-play{
  display: block;
}
.mp_wrapper .mp-form-row.mepr_coupon{
  display: none
}
.mp_wrapper.mp_invoice{
  margin-top: 100px;
}
.mp_wrapper.mp_invoice:before{
    content: 'Enter Payment Details';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    font-family: "Montserrat";
    line-height: 35px;
    text-transform: none;
    letter-spacing: 0px;
    color: #28262b;
    margin: 0 0 50px 0;
    text-align: center;
    display: block;
}
}
.vc-row-wrapper.Leaf-BG {
    background-position: center right 60px !important;
    background-repeat: no-repeat !important;
    background-size: 550px !important;
}


.Inline-Image {
    display: inline-block;
    margin-right: 30px;
    max-width: calc(50% - 60px)
}
.Heading-Leaf{
    position: absolute;
    width: 98px;
    top: -24px;
    margin: 0 0 0 50px;
}
div#stuning-header .dfd-stuning-header-bg-container:after{
  content: '';
  background: rgba(255,255,255,0.8);
  width: 100%;
  height: 101%;
  position: absolute;
  left: 0;
  top: 0
}
.post .entry-content p{
  font-size: 2rem;
  line-height: 3.2rem;
}
#footer-wrap a{
  color: #e2af99;
  font-weight: 600;
  font-size: initial;
}
@media only screen and (min-width: 1101px){


    #header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .mega-menu-item .item-title, #header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .menu-item-language-current > a, #header-container.header-style-2:not(.small) #header .header-wrap .total_cart_header.simple .woo-cart-contents .woo-cart-details, #header-container.header-style-2:not(.small) #header .header-wrap .lang-sel > a, #header-container.header-style-2:not(.small) #header .header-wrap .total_cart_header:not(:hover) .woo-cart-contents .woo-cart-items i, #header-container.header-style-2:not(.small) #header .header-wrap .form-search-wrap a {
        color: #163352;
    }
    #header-container.header-style-2:not(.small).dfd-new-headers nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:after {
        background: rgba(255,255,255,1);
    }
    #header-container.header-style-2 #header .header-top-panel {
        border-bottom-color: rgba(255,255,255,0);
    }

}

.nav-menu .mega-menu-item .item-title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #eda123
}

.inline-buttons .dfd-button-module-wrap{
    /* display: inline-block; */
}
.inline-buttons .dfd-button-module-wrap + .dfd-button-module-wrap{
    /* margin-left: 15px; */
}


.dfd_tabs_block .dfd_tta_tabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a {
    color: #ffffff;
}
.dfd_tabs_block .dfd_tta_tabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a:hover{
    color: #ffffff !important;
}


.lucia-bio{
    position: relative;
}
.lucia-bio .dfd-single-image-module{
    top: -65px;
    margin: 0 0 65px 0;
    width: 1360px;
}
.bio-text{
    min-height: 540px;
}

input[type="submit"]{
    float: left;
    line-height: 0;
    width: 100%;
    text-align: center;
    margin-top: 0px;
    font-weight: 400;
    padding: 15px 20px 15px 20px;
    background-color: #7bcdd1;
    transition: all 0.4s;
    color: #ffffff;
    height: 48px;
    font-family:;
    font-weight:;
    font-style:;
    text-transform: inherit;
    font-size: 13px;
    letter-spacing: 0px;
    border-width: 1px;
    border-color: #7bcdd1;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
}
.mepr-login-actions{
    clear: both;
}
.mepr-form .submit{
    height: 45px
}
.mepr_price{
  display: none
}
.stripe_element_input {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 20px !important;
    border-style: solid;
    margin-bottom: 0px;
    border-width: 1px;
    background-color: #f5f5f5;
    border-radius: 2px;
    position: relative;
    color: #565656;
    border-color: #e8e8e8;
    z-index: 0;
    min-height: 49px;
}

.entry-data,
.dfd-meta-container{
    display: none
}

.dfd-read-share .read-more-wrap a.simple:hover, .dfd-blog-posts-module.dfd-blog-loop.hovered .post .entry-content .more-button.simple:hover {
    border-left-color: #00adc4;
}


a[href^="tel:"],
a[href^="mailto:"] {
    font-style:normal;
    color: #727272;
    color: #e2af99;
}
span.check{
    position: relative;
}
span.check:before{
    content: '';
    background:url(/wp-content/uploads/2018/11/Icon-Check.png) no-repeat;
    width: 63px;
    height: 59px;
    position: absolute;
    left: -100px;
}
p.small{
    font-size: 14px;
    line-height: 24px;
}
#sub-footer {
    height: 30px;
}
#sub-footer .subfooter-copyright{
    font-size: 14px;
    line-height: 28px;
}
.yikes-easy-mc-form label{
    width: 100%
}
.yikes-easy-mc-form label span{
    display: block;
    float: left;
    width: 26%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=number], .yikes-easy-mc-form input[type=password], .yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=url], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea{
    display: block !important;
    float: left !important;
    width: 85% !important;
    border: none !important;
    border-style: solid !important;
    margin-bottom: 0px !important;
    border-width: 1px !important;
    background-color: #f5f5f5 !important;
    border-radius: 2px !important;
    position: relative !important;
    color: #565656 !important;
    border-color: #e8e8e8 !important;
    z-index: 0 !important;
    min-height: inherit;
    height: 45px;
}
#footer-wrap .yikes-easy-mc-form input[type=email], #footer-wrap .yikes-easy-mc-form input[type=number], #footer-wrap .yikes-easy-mc-form input[type=password], #footer-wrap .yikes-easy-mc-form input[type=text], #footer-wrap .yikes-easy-mc-form input[type=url], #footer-wrap .yikes-easy-mc-form select, #footer-wrap .yikes-easy-mc-form textarea{
    width:340px !important
}
#footer-wrap .yikes-easy-mc-form .yikes-easy-mc-submit-button{
    width: auto !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin: -64px 0 0 0;
    left: 350px;
    position: absolute;
}
.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn){
    padding-left: 40px;
    padding-right: 40px;
    text-transform: uppercase;
}
.Story-1 .dfd-single-image-module{
    margin: -200px 0 0 0;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button{
   width: 85% !important;
   margin-left: 15% !important;
   background: rgba(0,173,196,1) !important;
   border: 1px solid rgba(0,173,196,1) !important;
   padding:0 !important;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button img{
    display: none !important
}
.SetModalID {
    cursor: pointer;
}
.yikes-easy-mc-form label.FNAME-label:before{
    content:'Name';
}
.yikes-easy-mc-form label.EMAIL-label:before{
    content:'Email';
}
.yikes-easy-mc-form label.FNAME-label:before,
.yikes-easy-mc-form label.EMAIL-label:before{
    display: block;
    float: left;
    width: 15%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}




  .videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
  background-color: #000;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56.3%;
}

.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.videoWrapper  .videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoWrapper .videoPoster:before {
   content: "";
   position: absolute;
   top: 50%;
   left: 50%;
   width: 140px;
   height: 140px;
   margin: -70px 0 0 -90px;
   border: 1px solid #fff;
   border-radius: 100%;
   -webkit-transition: all 300ms;
   -moz-transition: all 300ms;
   transition: all 300ms;
   opacity:0;
}
.videoWrapper  .videoPoster:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -40px 0 0 -35px;
  border-left: 70px solid #fff;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoWrapper .videoPoster:hover:before, .videoWrapper .videoPoster:focus:before {
  border: 5px solid #20b3c5;
  opacity:1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -80px;
}
.videoWrapper .videoPoster:hover:after, .videoWrapper .videoPoster:focus:after {
  border-left-color: #20b3c5;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}


#footer .row{
    width: 1340px;
    padding-left: 20px;
    max-width:100%;
}
#footer .wpb_text_column :last-child{
  margin-bottom: 0;
}
.FooterNavigation > div > div{
      margin: -60px 0 60px 0;
      width: 50% !important;
      float: right;
}
#footer .widget.widget_nav_menu ul li{
    list-style: none !important;
    float: right;
    width: auto;
    padding: 0 0  0 50px;
}
#footer .widget.widget_nav_menu ul li a{
color:#ffffff;
text-transform:uppercase;
font-weight:600
}
.dfd-background-dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li, #side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li, .row .background--dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li{
  border:none
}
.widget.widget_dfd_widget_sidebar_menu ul li:before, .widget.widget_product_categories ul li:before, .widget.widget_pages ul li:before, .widget.widget_nav_menu ul li:before, .widget.widget_layered_nav ul li:before, .widget.widget_meta ul li:before{
  display:none;
}
label{
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    color: #163352;
}
.wpcf7-list-item-label{
  padding-left:10px;
}
.dfd-background-dark .wpcf7-form input, #side-area.dfd-background-dark .wpcf7-form input, .row .background--dark .wpcf7-form input, .dfd-background-dark .wpcf7-form textarea, #side-area.dfd-background-dark .wpcf7-form textarea, .row .background--dark .wpcf7-form textarea{
  background:#ffffff;
  color:#163352;
}
.dfd-background-dark input[type="checkbox"]:before, #side-area.dfd-background-dark input[type="checkbox"]:before, .row .background--dark input[type="checkbox"]:before{
  background:#ffffff;
  margin-top: -14px;
}
input[type="checkbox"]:after{
  margin-top: -11px;
}
span.wpcf7-list-item{
  width:50%;
  display:block;
  float:left;
  margin:0;
}

span.wpcf7-list-item:nth-child(even){
  padding-left:10px
}
.wpcf7-form-control-wrap{
  display:block;
}
.wpcf7-form-control-wrap:after{
  content: "";
  display: table;
  clear: both;
}
.wpcf7 form input[type="submit"]{
  background:#7bcdd1;
  font-weight: 600 !important;
  font-family: "Montserrat";
  text-transform: uppercase;
}
/* LMS Styles */

.learn-press-breadcrumb,
.learn-press-search-course-form,
ul.learn-press-courses .course .course-info .course-instructor,
ul.learn-press-courses .course .course-info .course-price,
.course-remaining-time,
.lp-single-course .course-price .price,
.course-progress,
.course-students,
.course-item-search{
  display: none;
}
.learn-press-progress .progress-bg .progress-active,
ul.learn-press-nav-tabs .course-nav.active:after, ul.learn-press-nav-tabs .course-nav:hover:after{
    background: #eda123;
}
.course-curriculum ul.curriculum-sections .section-header{
  border-color: #eda123;
}
.course-curriculum ul.curriculum-sections .section-content .course-item.has-status.passed .course-item-status {
    border-color: #eda123;
    color: #eda123;
}
#course-item-content-header{
  background: #eda123;
  color: #ffffff
}
#course-item-content-header .course-title a{
  color: #ffffff;
  font-weight: 700;
}
#course-item-content-header .form-button.lp-button-back{
  margin-top: 7px;
}
.learn-press-message:before,
.course-curriculum ul.curriculum-sections .section-content .course-item:before{
    background: #00adc4;
}
.cta-bg h1,
.cta-bg h2,
.cta-bg h3,
.cta-bg h4,
.cta-bg h5,
.cta-bg p,
.cta-bg ul,
.cta-bg ol,
.cta-bg li{
  color: #ffffff  !important
}

.old-price{
  text-decoration: line-through;
  font-size: 0.9em
}
.new-price{
  font-weight:600;
  font-size: 1.1em
}
.price-label{
  font-weight: 700;
  font-size: 0.8em
}
p.pricing{
  line-height: 22px !important;
}
ul.checks li{
  list-style: none;
  position: relative;
  padding-left: 36px;
}
ul.checks li:before {
    content: '';
    background: url(/wp-content/uploads/2018/11/Icon-Check.png) no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 10px;
    background-size: 16px;
    top: 12px;
}
blockquote:before, blockquote p:before{
  display: none
}
blockquote, blockquote p {
    font-family: "Montserrat";
    font-style: italic;
    font-size: 15px;
    color: #5a5a5a !important;
    font-family: Georgia,Source Serif Pro,serif;
    font-style: italic;
    font-size: 2.4rem;
    line-height: 3.6rem;
    margin: 4.8rem 80px !important;
    text-align: center;
    text-decoration: none;
    border: none !important;
}
.dfd-controls .page-inner-nav .thumb .entry-comments{
  display: none
}
.dfd-blog-loop .dfd-blog-wrap .post .cover .entry-content {
    min-height: 125px;
}

body.confirm #popup_container #popup_message {
    padding: 40px 20px 20px;
}
body.confirm #popup_container #popup_panel button, body.confirm #popup_container #popup_panel input[type="button"], body.confirm #popup_container #popup_panel input[type="submit"] {
    height: 30px;
    line-height: 30px;
    padding: 0 25px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    font-family: "Montserrat";
    line-height: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #ffffff;
    height: 45px;
    padding-left: 40px;
    padding-right: 40px;
    background: rgba(0,173,196,1);
    border: 0px solid rgba(0,173,196,1);
}

.whiteText,
.whiteText p,
.whiteText li{
color:#ffffff
}

.orangeText,
.orangeText p,
.orangeText li{
color:#F26D21
}
.blueText,
.blueText p,
.blueText li,
.blueText a{color: #2F397F !important;}
.blueBG{
background-color:#2F397F
}
.lightblueText,
.lightblueText p,
.lightblueText li{
color: #65A4A8
}
.greenText,
.greenText p,
.greenText li{
color: #224846
}
.redText,
.redText p,
.redText li{
color: #EC1C25
}
.purpleText,
.purpleText p,
.purpleText li,
.purpleText h5,
.purpleText a{
color: #163352 !important;
}
.peachText,
.peachText p,
.peachText li{
color: #EDB59D
}
.peachBG{
background-color:#EDB59D
}
.pinkBG{
background-color:#E8C4BB
}
.readHeadings h5{
  color: #EC1C25 !important
}

.dfd-single-image-module img[src*="svg"] {
  width: 100%
}

.peachbreaker {
  margin: -140px auto 0;
}
.peachbreaker img[src*="svg"]{
  width: 200px;
}
.halfForm > div{
  width: 50%;
  float: left;
}
.halfForm > div:first-child{
  padding-right: 10px;
}
.halfForm > div:last-child{
  padding-left: 10px;
}
.halfForm::after {
  content: "";
  clear: both;
  display: table;
}
@media only screen and (min-width: 1101px){
  #header-container:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child {
      padding-top: 20px;
      padding-bottom: 20px;
      width: 1370px;
      max-width: 100%;
      padding-left: 0;
      padding-right: 0;
  }
}

#header-container.small:not(.header-style-7):not(.header-style-14) #header .header-wrap > .row:last-child > .columns.header-main-panel {
    height: 58px;
    width: 1350px;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
    float: none;
}
#header-container.small:not(.header-style-7):not(.header-style-14) #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
    margin-left: 30px;
}
.row{
  width: 1350px;
}
.body-back-to-top.align-right{
  right: 10px;
  bottom: 40px;
}
#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .logo-for-panel img {
    height: 75px !important;
    max-height: 75px;
}
body.page-template{
  background-color: #fce1d6 !important;
}
.dfd-background-dark .ms-tableCell h1, .dfd-background-dark .ms-tableCell h2, .dfd-background-dark .ms-tableCell h3, .dfd-background-dark .ms-tableCell h4, .dfd-background-dark .ms-tableCell h5, .dfd-background-dark .ms-tableCell h6, .dfd-background-dark .wpb_wrapper h1, .dfd-background-dark .wpb_wrapper h2, .dfd-background-dark .wpb_wrapper h3, .dfd-background-dark .wpb_wrapper h4, .dfd-background-dark .wpb_wrapper h5, .dfd-background-dark .wpb_wrapper h6, .row .background--dark .ms-tableCell h1, .row .background--dark .ms-tableCell h2, .row .background--dark .ms-tableCell h3, .row .background--dark .ms-tableCell h4, .row .background--dark .ms-tableCell h5, .row .background--dark .ms-tableCell h6, .row .background--dark .wpb_wrapper h1, .row .background--dark .wpb_wrapper h2, .row .background--dark .wpb_wrapper h3, .row .background--dark .wpb_wrapper h4, .row .background--dark .wpb_wrapper h5, .row .background--dark .wpb_wrapper h6 {
    color: #e2af99;
}
.redHeadings h5{
  color: #EC1C25 !important
}
.logo-for-panel img{
  height: auto !important
}
.icon-mobile-menu span.icon-wrap.dfd-top-line,
.icon-mobile-menu span.icon-wrap.dfd-middle-line{
  width: 31px;
}
.icon-mobile-menu span.icon-wrap.dfd-top-line {
    margin-top: -8px;
}
.icon-mobile-menu span.icon-wrap.dfd-bottom-line {
    margin-top: 9px;
}
.sidr ul li a.active{
  color: #242424
}
.sidr ul li a {
    font-size: 12px;
    color: #242424
}
.nav-menu div.sub-nav.open > ul {
    background: #fce1d6;
}
#header-container.small:not(.header-style-7):not(.header-style-14) #header nav.mega-menu div.sub-nav.open{
    background: #fce1d6 !important;
}
@media only screen and (max-width: 1280px){
    .lucia-bio .dfd-single-image-module{
        width: 100%;
        top: 0;
    }
    .bio-text {
        min-height: inherit;
    }
    .wpb_wrapper h1.widget-title,
    h1,
    .wpb_wrapper h2.widget-title,
    h2{
        font-size: 24px;
        line-height: 26px;
    }
    .wpb_wrapper h3.widget-title,
    h3{
        font-size: 18px !important;
        line-height: 20px !important;
    }
    .wpb_wrapper h4.widget-title,
    h4{
        font-size: 20px !important;
        line-height: 26px !important
    }
    .wpb_wrapper p,
    .wpb_wrapper li{
        font-size: 16px;
        line-height: 24px
    }
    ul.checks li:before{
      top: 3px !important;
    }
    .Heading-Leaf{
        display: none
    }
    #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right{
        padding:0;
        height: 60px;
    }
    #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left{
        padding: 0;
        height: 60px;
    }
    .hide-on-mobile{
        display: none
    }
    .lucia-bio .dfd-single-image-module{
        margin:0;
    }
    .column, .columns {
        padding: 0 0px;
    }
    .Story-1 .dfd-single-image-module{
        margin: 0
    }

    .inline-block{
      display: inline-block;
      /* margin: 0 60px 0 0 */
    }
    #footer-wrap .yikes-easy-mc-form .yikes-easy-mc-submit-button{
        width: auto !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        margin: 0 !important;
        left: 0px !important;
        position: relative; 
    }
    .peachbreaker img[src*="svg"] {
        width: 50px;
    }
    .peachbreaker {
        margin: -30px auto 0;
    }
    .vc-row-wrapper.parallaxLeft  .dfd-row-bg-wrap.dfd-row-bg-image.dfd_vertical_parallax{
      background-position: bottom left !important
    }
    .wpb_wrapper p {
      margin: 0 0 17px;
  }
  content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 17px;
}
.vc-row-wrapper.dfd-row-full-height{
  min-height: 80vh !important;
  padding-bottom: 270px;
}
.wpb_wrapper h5.widget-title {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
}
#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .logo-for-panel img {
    height: 45px !important;
    max-height: 54px;
}
}
@media only screen and (min-width: 1101px){
  .nav-menu div.sub-nav.open {
      top: 60px;
  }
}
@media only screen and (max-width: 1100px){
  #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right .header-icons-wrapper {
      height: 60px;
  }
  #header-container:not(.small){
    border:none;
  }
  .vc-row-wrapper .wpb_content_element{
    padding-left: 0 !important;
  }
}

select{
    background-color: #fff;
    color: #565656;
    padding: 7px 15px 7px;
    width: 100%;
    display: block;
    font-size: 14px;
    height: 47px;
    line-height: 20px;
    margin: 0 0 13px;
    border-radius: 0;
    border: 1px solid #cdcdcd;
    -webkit-appearance: none;
    -webkit-transition: border-color .2s ease-in-out;
    -moz-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}

.container input, .container select {
  width: 100%;
  margin: 0px 0px 10px;
  padding: 10px;
  /* box-sizing : border-box; */
  /* -webkit-appearance: none; */
  -moz-appearance: none;
  appearance: none;
  /* border: solid 1px #000000; */
  /* text-align: left; */
  /* background-color: rgba(0,0,0,0.00); */
}
.container input:focus, .container select:focus, .container textarea:focus, .container button:focus {
  outline: none;
}
.container h5{
  color: #7BCDD1 !important;

}
.container h5:not(:first-child){
    margin-top: 14px;
}
.container input[type=submit] {
  /* background-color: #f26d21; */
  /* border: solid 1px #f26d21; */
  /* color: #ffffff; */
  /* font-weight: bold; */
  /* margin: 12px 0px; */
  /* text-transform: uppercase; */
}
.container input[type=submit]:hover {
  background-color: rgba(0,0,0,0.00);
  color: #7bcdd1;
}
.container select {
  background-image: url(selector.png);
  background-position: right 10px center;
  background-size: 12px;
  background-repeat: no-repeat;
}
::-webkit-input-placeholder {
color: #a9a9a9;
}
::-moz-placeholder {
color: #a9a9a9;
}
:-ms-input-placeholder {
color: #a9a9a9;
}
:-moz-placeholder {
color: #a9a9a9;
}
.container {
  width: 100%;
  
}
.dollar, .donation {
  color: #f26d21;
  font-size: 120px;
  font-weight: bold;
}
.donation {
  border: 0px;
  width: 80%;
  padding: 0px;
  margin-left: -5px;
  font-weight: 800;
}

.frequency {
  background-image: url(/selector.png);
}
.imageWrapper{
  max-width: 400px;
}
.half {
  width: 50%;
  float:left;
}
.half:nth-child(even) {padding-left: 5px}
.half:nth-child(odd) {padding-right: 5px;}

.halfRow:after {
  content: "";
  display: table;
  clear: both;
}
.currency {
  padding-left:12px;
}

.currency-symbol {
  position:absolute;
  padding: 2px 5px;
}
.wpb_text_column ul li {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1.3em;
    padding-left: 1.4em;
}



.inputGroup {
  background-color: #163352;
  display: inline-block;
  margin: 10px 0;
  position: relative;
}
.inputGroup label {
  padding: 12px 30px;
  width: 100%;
  display: block;
  text-align: left;
  color: #fff;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
}
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #BF4B18;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}

.inputGroup input:checked ~ label {
  color: #fff;
}
.inputGroup input:checked ~ label:before {
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
          transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #7BCDD1;
  border-color: #7BCDD1;
}
.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}

.nav-menu .mega-menu-item:last-child:before{
  display: none !important
}

  @media only screen and (max-width : 500px) {
 .donation {
  border: 0px;
  width: 70%;
    }
    .inputGroup label{
          padding: 5px 15px;
    }
    .half,
    .halfForm > div,
    span.wpcf7-list-item{
      padding: 0 !important;
      width: 100% !important;
    }
}


div.wpcf7-response-output {
    margin: 0;
    padding: 0.5em 1em;
    border: none;
    text-align: center;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
  background:#EC1C25;
  color:#ffffff;
  border:none;
}

div.wpcf7-mail-sent-ok{
  background: #36C12B;
}

textarea {
    padding: 15px 15px;

}
#footer .vc-row-wrapper.full_width_content.fullwidth--nopaddings{
  padding: 0;
}
#footer .vc-row-wrapper.full_width_content.fullwidth--nopaddings .row{
  padding: 0;
  margin: 0;
}
#footer .vc-row-wrapper.full_width_content.fullwidth--nopaddings .columns{
  padding: 0;
}
.form-search-wrap{
    display: none;
}
@media only screen and (min-width: 1101px){
#header-container.small.dfd-header-buttons-disabled .header-col-fluid, #header-container:not(.small).dfd-header-buttons-disabled .header-col-fluid, #header-container.small.dfd-header-buttons-disabled.logo-position-left .header-col-fluid, #header-container:not(.small).dfd-header-buttons-disabled.logo-position-left .header-col-fluid {
    margin-left: 0;
}
#header-container.small.dfd-header-buttons-disabled .header-col-left, #header-container:not(.small).dfd-header-buttons-disabled .header-col-left, #header-container.small.dfd-header-buttons-disabled.logo-position-left .header-col-left, #header-container:not(.small).dfd-header-buttons-disabled.logo-position-left .header-col-left {
    width: 250px !important;
}
}